Released by  

Rollin’ with the slick new Firefox 3 beta yet? Sadly when I fired it up it sez to me “some of your extensions are incompatible with this version of Firefox”. It’s full of shit. Here’s how to get around it:

» click for full quality video

Instructions (via):
1. visit the URL “about:config”
2. right-click -> New -> Boolean
3. name: extensions.checkCompatibility
4. value: false
5. Restart Firefox
6. ????
7. PROFIT!

Tags: , , , ,

Posted on April 18, 2008

BROWSE / IN TIMELINE

COMMENTS

  1. tobi says:

    nice! i didn’t use the beta very often, cause the damn delicious add-on wasn’t running… fffffatcast changed my life.

  2. [...] A Safari felhasználók egyik kedvenc kiegészítője az Inquisitor nevű kis add-on, amivel a webes keresést tudjuk megkönnyíteni. Miután beírunk egy keresendő kifejezést, az Inquisitor szinte azonnal kidobja nekünk a talált oldalakat egy szép fekete lenyíló listában, ahonnan egyből a kívánt weblapra ugorhatunk elkerülve a Google-re való látogatást. Sajnos Firefox-ból is hiányzik ez a funkció, viszont a Peers nevű kiegészítő telepítésével elérhetjük. Hasonlóan működik, mint a fentebb leírt Inquisitor, letöltés a lentebb lévő linken. (Firefox 3 felhasználóknak ki kell kapcsolni a kiegészítő kompatibilitás figyelését) [...]

  3. Vinayak says:

    Whenever you gets the updates of Firefox (for only browser),most of the time there is chance of incompatibility of any of your favourite add-on.
    So here is simple and effective hack for this problem…

    Check this link out for more detail along with images
    Make Any Add-on Compatible To Any Firefox: ProBlogBooster

The expressions published in this site are all in the public domain. You may enjoy, use, modify, snipe about and republish all F.A.T. media and technologies as you see fit.